[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ia32-libs-gtk

Gerard Klaver <gerard@gkall.hobby.nl> writes:

> Hello,
> One question that i have, for using a device i need to use the
> libgtk-x11-2.0.so.0 file, file is not in the amd64 library

Should be in there.

lrwxrwxrwx root/root         0 2006-11-11 02:28 ./emul/ia32-linux/usr/lib/libgtk-x11-2.0.so.0 -> libgtk-x11-2.0.so.0.800.20
lrwxrwxrwx root/root         0 2006-11-11 02:28 ./emul/ia32-linux/usr/lib/libgtk-x11-2.0.so -> libgtk-x11-2.0.so.0

And so it is.

> If i install the unbuntu package ia21-libs-gtk i can use this device.
> Device is a Beagle USB protocol analyser.

Must be something else that differs. Compare the "dpkg -c" output of
both debs and file a bugreport when you find out.


Reply to: